columnSuffix: null
handle: description
instructions: null
name: Description
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 10
  multiline: true
  placeholder: 'Description du bien'
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
